pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_C_INITIALIZE_ARGS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_CREATEMUTEX | CreateMutex
CK_DESTROYMUTEX | DestroyMutex
CK_LOCKMUTEX | LockMutex
CK_UNLOCKMUTEX | UnlockMutex
CK_FLAGS | flags
CK_VOID_PTR | pReserved

## Detailed Description

Definition at line 1014 of file pkcs11t.h.

## Field Documentation

CK_CREATEMUTEX CreateMutex

Definition at line 1015 of file pkcs11t.h.

CK_DESTROYMUTEX DestroyMutex

Definition at line 1016 of file pkcs11t.h.

CK_FLAGS flags

Definition at line 1019 of file pkcs11t.h.

CK_LOCKMUTEX LockMutex

Definition at line 1017 of file pkcs11t.h.

CK_VOID_PTR pReserved

Definition at line 1020 of file pkcs11t.h.

CK_UNLOCKMUTEX UnlockMutex

Definition at line 1018 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h